rareAchievements:
    supremacyVeteran:
        id: 1
        title: "#achievements:supremacyVeteran"
        descr: "#achievements:supremacyVeteran_descr"
        condition: "#achievements:supremacyVeteran_condition"
        icon: "~res:/Gfx/UI/Achievements/supremacyVeteran"
    supremacyLegend:
        id: 2
        title: "#achievements:supremacyLegend"
        descr: "#achievements:supremacyLegend_descr"
        condition: "#achievements:supremacyLegend_condition"
        icon: "~res:/Gfx/UI/Achievements/supremacyLegend"
    supremacyHunter:
        id: 3
        title: "#achievements:supremacyHunter"
        descr: "#achievements:supremacyHunter_descr"
        condition: "#achievements:supremacyHunter_condition"
        icon: "~res:/Gfx/UI/Achievements/supremacyHunter"
    medalCommunityChampion:
        id: 4
        title: "#achievements:medalCommunityChampion"
        descr: "#achievements:medalCommunityChampion_descr"
        condition: "#achievements:medalCommunityChampion_condition"
        icon: "~res:/Gfx/UI/Achievements/medalCommunityChampion"
        countable: true
    masterofContinents:
        id: 5
        title: "#achievements:masterofContinents"
        descr: "#achievements:masterofContinents_descr"
        condition: "#achievements:masterofContinents_condition"
        icon: "~res:/Gfx/UI/Achievements/masterofContinents"
    continentalViceChampion:
        id: 6
        title: "#achievements:continentalViceChampion"
        descr: "#achievements:continentalViceChampion_descr"
        condition: "#achievements:continentalViceChampion_condition"
        icon: "~res:/Gfx/UI/Achievements/continentalViceChampion"
    continentalContender:
        id: 7
        title: "#achievements:continentalContender"
        descr: "#achievements:continentalContender_descr"
        condition: "#achievements:continentalContender_condition"
        icon: "~res:/Gfx/UI/Achievements/continentalContender"
    continentalCompetitor:
        id: 8
        title: "#achievements:continentalCompetitor"
        descr: "#achievements:continentalCompetitor_descr"
        condition: "#achievements:continentalCompetitor_condition"
        icon: "~res:/Gfx/UI/Achievements/continentalCompetitor"
    creative:
        id: 9
        title: "#achievements:creative"
        descr: "#achievements:creative_descr"
        condition: "#achievements:creative_condition"
        icon: "~res:/Gfx/UI/Achievements/creative"
    olimpicBronze:
        id: 10
        title: "#achievements:olimpicBronze"
        descr: "#achievements:olimpicBronze_descr"
        condition: "#achievements:olimpicBronze_condition"
        icon: "~res:/Gfx/UI/Achievements/olimpicBronze"
    olimpicSilver:
        id: 11
        title: "#achievements:olimpicSilver"
        descr: "#achievements:olimpicSilver_descr"
        condition: "#achievements:olimpicSilver_condition"
        icon: "~res:/Gfx/UI/Achievements/olimpicSilver"
    olimpicGolden:
        id: 12
        title: "#achievements:olimpicGolden"
        descr: "#achievements:olimpicGolden_descr"
        condition: "#achievements:olimpicGolden_condition"
        icon: "~res:/Gfx/UI/Achievements/olimpicGolden"
    MarkI:
        id: 13
        title: "#achievements:MarkI"
        descr: "#achievements:MarkI_descr"
        condition: "#achievements:MarkI_condition"
        icon: "~res:/Gfx/UI/Achievements/MarkI"
    eSport:
        id: 14
        title: "#achievements:eSport"
        descr: "#achievements:eSport_descr"
        condition: "#achievements:eSport_condition"
        icon: "~res:/Gfx/UI/Achievements/eSport"
    eSportQualification:
        id: 15
        title: "#achievements:eSportQualification"
        descr: "#achievements:eSportQualification_descr"
        condition: "#achievements:eSportQualification_condition"
        icon: "~res:/Gfx/UI/Achievements/eSportQualification"
    eSportFinal:
        id: 16
        title: "#achievements:eSportFinal"
        descr: "#achievements:eSportFinal_descr"
        condition: "#achievements:eSportFinal_condition"
        icon: "~res:/Gfx/UI/Achievements/eSportFinal"
    participantofNewStart:
        id: 17
        title: "#achievements:participantofNewStart"
        descr: "#achievements:participantofNewStart_descr"
        condition: "#achievements:participantofNewStart_condition"
        icon: "~res:/Gfx/UI/Achievements/participantofNewStart"
    championofNewStart:
        id: 18
        title: "#achievements:championofNewStart"
        descr: "#achievements:championofNewStart_descr"
        condition: "#achievements:championofNewStart_condition"
        icon: "~res:/Gfx/UI/Achievements/championofNewStart"
    collectorGuP:
        id: 19
        title: "#achievements:collectorGuP"
        descr: "#achievements:collectorGuP_descr"
        condition: "#achievements:collectorGuP_condition"
        icon: "~res:/Gfx/UI/Achievements/collectorGuP"
    participantofWGFest2017:
        id: 20
        title: "#achievements:participantofWGFest2017"
        descr: "#achievements:participantofWGFest2017_descr"
        condition: "#achievements:participantofWGFest2017_condition"
        icon: "~res:/Gfx/UI/Achievements/participantofWGFest2017"
    diamondTwisterMedal:
        id: 21
        title: "#achievements:diamondTwisterMedal"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:diamondTwisterMedal_condition"
        icon: "~res:/Gfx/UI/Achievements/diamondTwisterMedal"
    platinumTwisterMedalRU:
        id: 22
        title: "#achievements:platinumTwisterMedal"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:platinumTwisterMedalRU_condition"
        icon: "~res:/Gfx/UI/Achievements/platinumTwisterMedal"
    goldTwisterMedalRU:
        id: 23
        title: "#achievements:goldTwisterMedal"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:goldTwisterMedalRU_condition"
        icon: "~res:/Gfx/UI/Achievements/goldTwisterMedal"
    diamondTwisterMark:
        id: 24
        title: "#achievements:diamondTwisterMark"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:diamondTwisterMark_condition"
        icon: "~res:/Gfx/UI/Achievements/diamondTwisterMark"
    platinumTwisterMark:
        id: 25
        title: "#achievements:platinumTwisterMark"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:platinumTwisterMark_condition"
        icon: "~res:/Gfx/UI/Achievements/platinumTwisterMark"
    goldTwisterMark:
        id: 26
        title: "#achievements:goldTwisterMark"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:goldTwisterMark_condition"
        icon: "~res:/Gfx/UI/Achievements/goldTwisterMark"
    diamondClanRibbon:
        id: 27
        title: "#achievements:diamondClanRibbon"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:diamondClanRibbon_condition"
        icon: "~res:/Gfx/UI/Achievements/diamondClanRibbon"
    platinumClanRibbonRU:
        id: 28
        title: "#achievements:platinumClanRibbon"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:platinumClanRibbonRU_condition"
        icon: "~res:/Gfx/UI/Achievements/platinumClanRibbon"
    goldClanRibbonRU:
        id: 29
        title: "#achievements:goldClanRibbon"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:goldClanRibbonRU_condition"
        icon: "~res:/Gfx/UI/Achievements/goldClanRibbon"
    platinumTwisterMedalEU:
        id: 31
        title: "#achievements:platinumTwisterMedal"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:platinumTwisterMedalEU_condition"
        icon: "~res:/Gfx/UI/Achievements/platinumTwisterMedal"
    goldTwisterMedalEU:
        id: 32
        title: "#achievements:goldTwisterMedal"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:goldTwisterMedalEU_condition"
        icon: "~res:/Gfx/UI/Achievements/goldTwisterMedal"
    platinumClanRibbonEU:
        id: 33
        title: "#achievements:platinumClanRibbon"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:platinumClanRibbonEU_condition"
        icon: "~res:/Gfx/UI/Achievements/platinumClanRibbon"
    goldClanRibbonEU:
        id: 34
        title: "#achievements:goldClanRibbon"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:goldClanRibbonEU_condition"
        icon: "~res:/Gfx/UI/Achievements/goldClanRibbon"
    platinumTwisterMedalNA:
        id: 35
        title: "#achievements:platinumTwisterMedal"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:platinumTwisterMedalNA_condition"
        icon: "~res:/Gfx/UI/Achievements/platinumTwisterMedal"
    goldTwisterMedalNA:
        id: 36
        title: "#achievements:goldTwisterMedal"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:goldTwisterMedalNA_condition"
        icon: "~res:/Gfx/UI/Achievements/goldTwisterMedal"
    platinumClanRibbonNA:
        id: 37
        title: "#achievements:platinumClanRibbon"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:platinumClanRibbonNA_condition"
        icon: "~res:/Gfx/UI/Achievements/platinumClanRibbon"
    goldClanRibbonNA:
        id: 38
        title: "#achievements:goldClanRibbon"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:goldClanRibbonNA_condition"
        icon: "~res:/Gfx/UI/Achievements/goldClanRibbon"
    platinumTwisterMedalSEA:
        id: 39
        title: "#achievements:platinumTwisterMedal"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:platinumTwisterMedalSEA_condition"
        icon: "~res:/Gfx/UI/Achievements/platinumTwisterMedal"
    goldTwisterMedalSEA:
        id: 40
        title: "#achievements:goldTwisterMedal"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:goldTwisterMedalSEA_condition"
        icon: "~res:/Gfx/UI/Achievements/goldTwisterMedal"
    platinumClanRibbonSEA:
        id: 41
        title: "#achievements:platinumClanRibbon"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:platinumClanRibbonSEA_condition"
        icon: "~res:/Gfx/UI/Achievements/platinumClanRibbon"
    goldClanRibbonSEA:
        id: 42
        title: "#achievements:goldClanRibbon"
        descr: "#achievements:commonTwister_descr"
        condition: "#achievements:goldClanRibbonSEA_condition"
        icon: "~res:/Gfx/UI/Achievements/goldClanRibbon"
    collectorWarhammer:
        id: 43
        title: "#achievements:collectorWarhammer"
        descr: "#achievements:collectorWarhammer_descr"
        condition: "#achievements:collectorWarhammer_condition"
        icon: "~res:/Gfx/UI/Achievements/collectorWarhammer"
    medalTournamentOffseason1:
        id: 44
        title: "#achievements:medalTournamentOffseason"
        descr: "#achievements:medalTournamentOffseason_descr"
        condition: "#achievements:medalTournamentOffseason_condition"
        icon: "~res:/Gfx/UI/Achievements/medalTournamentOffseason1"
    medalTournamentOffseason2:
        id: 45
        title: "#achievements:medalTournamentOffseason"
        descr: "#achievements:medalTournamentOffseason_descr"
        condition: "#achievements:medalTournamentOffseason_condition"
        icon: "~res:/Gfx/UI/Achievements/medalTournamentOffseason2"
    medalTournamentOffseason3:
        id: 46
        title: "#achievements:medalTournamentOffseason"
        descr: "#achievements:medalTournamentOffseason_descr"
        condition: "#achievements:medalTournamentOffseason_condition"
        icon: "~res:/Gfx/UI/Achievements/medalTournamentOffseason3"
    medalTournamentOffseason4:
        id: 47
        title: "#achievements:medalTournamentOffseason"
        descr: "#achievements:medalTournamentOffseason_descr"
        condition: "#achievements:medalTournamentOffseason_condition"
        icon: "~res:/Gfx/UI/Achievements/medalTournamentOffseason4"
    medalTournamentSpringSeason:
        id: 48
        title: "#achievements:medalTournamentSpringSeason"
        descr: "#achievements:medalTournamentSpringSeason_descr"
        condition: "#achievements:medalTournamentSpringSeason_condition"
        icon: "~res:/Gfx/UI/Achievements/medalTournamentSpringSeason"
    medalTournamentProfessional:
        id: 49
        title: "#achievements:medalTournamentProfessional"
        descr: "#achievements:medalTournamentProfessional_descr"
        condition: "#achievements:medalTournamentProfessional_condition"
        icon: "~res:/Gfx/UI/Achievements/medalTournamentProfessional"
        countable: true
dependecies:
    titleSniper:
    - maxSniperSeries
    invincible:
    - maxInvincibleSeries
    diehard:
    - maxDiehardSeries
    handOfDeath:
    - maxKillingSeries
    armorPiercer:
    - maxPiercingSeries
    medalKay:
    - battleHeroes
    medalCarius:
    - frags
    medalKnispel:
    - damageDealt
    - damageReceived
    medalPoppel:
    - spotted
    medalAbrams:
    - winAndSurvived
    medalLeClerc:
    - capturePoints
    medalLavrinenko:
    - droppedCapturePoints
    medalEkins:
    - frags8p
    medalSupremacy:
    - winPointsEarned
    jointVictory:
    - jointVictoryCount
    punisher:
    - punisherCount
    beasthunter:
    - fragsBeast
    sinai:
    - fragsSinai
    pattonValley:
    - fragsPatton
    tankExpert:
    - tankExpertStrg
    mousebane:
    - vehTypeFrags
    tankExpert0:
    - vehTypeFrags
    tankExpert1:
    - vehTypeFrags
    tankExpert2:
    - vehTypeFrags
    tankExpert3:
    - vehTypeFrags
    tankExpert4:
    - vehTypeFrags
    tankExpert5:
    - vehTypeFrags
    tankExpert6:
    - vehTypeFrags
